﻿
/*二级页banner*/
.bann{width: 100%;position: relative; padding: 0 0; }
.bann img{width:100%;}
.bann .ban-t{ height:300px;width:100%; display:table}
.info1 { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto 25px; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}
.ej_bt{ font-size:30px; color:#333333; text-align:center;line-height:32px; font-weight:bolder; margin:0px auto 0; padding:45px 0 10px }

.wrap_n .index-title{ margin: 65px 0 35px; }
.wrap_n .bt1 h2{ margin:0 auto; padding:0;background: url(../images/bt1.png) no-repeat bottom center;}

.er-dh{ display:table; margin:0 auto 20px; padding:0px 0 10px; }
.er-dh li{ display:inline-block; margin:0 10px 8px; min-width:170px; float:left; height:44px; text-align:center}
.er-dh li a{   display:table; width:100%; box-sizing:border-box; height:42px; border:1px solid #333; background:#fff; text-align:center;border-radius:5px; font-size:18px; color:#333; line-height:42px; }
.er-dh li a:hover,.er-dh li .on{ background:#9fcdd4; color:#fff; border:1px solid #9fcdd4}
/*wrap_n*/
.wrap_n{ width:1200px; display:table; margin:0 auto; min-height:500px; padding:0 0 30px;}

.wrap_n .sy_fw{    padding: 0px 0 40px;}

.wrap_nw{ width:1200px; display:table; margin:0 auto}
.about{ font-size:16px; line-height:38px; color:#444445; padding:20px 0 40px;}
/*cp*/
.cqsl2{ width:1200px;}
.cqsl2 ul li{width:380px;  display:block; color:#000000;float:left; margin:0 10px 10px ;}
.cqsl2 ul li a{ width:380px;   margin:0 auto; display:block;}
.cqsl2 ul li a h1{ font-size:18px;  color:#444444;line-height:60px; display:block; text-align:center;width:100%; margin:0 auto;}

.cqsl2 ul li a .cp_t{ width:380px; height:304px;  display:block;  overflow: hidden; box-sizing:border-box;}
.cqsl2 ul li a .cp_t img{ width:380px; height:304px;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.cqsl2 ul li a:hover .cp_t img{transform: scale(1.05);}
.cqsl2 ul li a:hover h1 { color:#9fcdd4}

/*lx*/

.xw1{ display: table; width:1160px; margin:0 auto; padding:0px 0 0;}
.xw1 ul{ margin:0px auto 20px; display:table;}
.xw1 li{ width:1160px; float:left; height:140px; margin:0px 20px 20px; }
.xw1 li a{ background:#f2f2f2; display:block; padding:25px 15px;}
.xw1 li .sj1{ width:162px;height:90px;  padding-left:34px; font-weight:bolder; box-sizing:border-box;font-size:14px; color:#9fcdd4; float:left; border-right:1px solid #dcdcdc; }
.xw1 li .sj1 h1{ font-size:30px;line-height:42px; margin-bottom:0px; font-weight:bolder; margin:10px 0 0 }
.xw1 li .sj1 p{ border-bottom:2px solid #9fcdd4; display:table}

.xw1 li .xw_z{ float:left; margin:0px 20px; width:800px; height:90px; color:#747474; font-size:12px; line-height:22px;}
.xw1 li .xw_z h1{ font-size:16px; color:#313131; font-weight: bolder; line-height:30px; margin-bottom:6px;}
.xw1 li .xw_z h2{ font-size:12px; line-height:22px; height:44px;}
.xw1 li a .jt{ background: url(../images/jt3.png) no-repeat center center; float:right; width:37px; height:90px; margin-right:30px;}
.xw1 li a:hover .jt{background: url(../images/jt4.png) no-repeat center center;}
.xw1 li a:hover .sj1{  color:#fff; float:left; border-right:1px solid #fff;}
.xw1 li a:hover .xw_z,.xw1 li a:hover .xw_z h1,.xw1 li a:hover .sj1 h1{ color:#fff;}
.xw1 li a:hover{ background:#9fcdd4;}

.cp{ width:100%; display:table; margin:0 auto}
.cp ul li{width:32%; border:1px solid #eeeeee;  display:block; float:left; margin:0 ; padding:10px; box-sizing:border-box; margin:0 2% 20px 0; background:#fff}
.cp ul li a{ width:100%;   margin:0 auto; display:block;}
.cp ul li a .cp_w{ width:92%; margin:0 auto; height:60px; padding:10px 0 0; box-sizing:border-box}
.cp ul li a .cp_w h1{ width:100%; text-align: center;line-height:50px; height:50px; font-size:18px; color:#333 }
.cp ul li a .cp_w i{ width:36px; height:36px; border:1px solid #e8e8e8; border-radius:50%; display:table; background:url(../images/cp_jt.png) no-repeat center center; float:right; margin:15px 0 0}
.cp ul li a:hover .cp_w i{ background:url(../images/cp_jt1.png) no-repeat center center #02438a}
.cp ul li a .cp_t{ width:100%; display: table;  overflow: hidden; box-sizing:border-box; }
.cp ul li a .cp_t img{ width:100%;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s; min-height: 272px;}
.cp ul li a:hover .cp_t img{transform: scale(1.08);}
.cp ul li a:hover h1 { color:#02438a}
.cp ul li:nth-child(3n){margin:0 0 20px; }


.case{ width:100%; display:table; margin:0 auto}
.case ul li{width:385px;  display:block; float:left;box-sizing:border-box; margin:0 22.5px 10px 0; background:#fff}
.case ul li a{ width:100%;   margin:0 auto; display:block;}
.case ul li a h1{ font-size: 18px; color: #333; line-height: 70px; text-align: center;}
.case ul li a .cp_t{ width:385px; display: table;  overflow: hidden; box-sizing:border-box; }
.case ul li a .cp_t img{ width:385px; height:280px;  display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s; }
.case ul li a:hover .cp_t img{transform: scale(1.08);}
.case ul li a:hover h1 { color:#9fcdd4}
.case ul li:nth-child(3n){margin:0 0 ; }


/*.cont{ width:964px; margin:0 auto;}
.cont .ts { font-size:16px; color:#636363; text-align:center; margin:15px auto 25px;}
.cont dt input{ background:#fff; border:1px solid #c0bec0; width:435px;  height:48px; line-height:48px; padding-left:15px; font-size:14px; color:#bbbbbb; float:left; margin:10px 15px;}
.cont dt textarea{background:#fff; border:1px solid #c0bec0; font-size:14px; color:#757575; padding:15px; width:902px; height:180px;margin:10px 15px;}
.cont .btn { width:240px; font-size:16px; height:42px; line-height:42px; text-align:center; display:block; background:#9fcdd4; border-radius:5px; color:#fff; margin:40px auto;}
.cont .btn:hover{ background:#b8100d}
.wrap_n .pt{ padding:0 0 20px;}
*/
.lx_k{ /*width:1168px;*/ display:table; margin:0 auto; padding:20px 0 0}
.lx{}
.lx dt{ width:270px; height:220px; margin:0 11px; padding:0 10px; box-sizing:border-box; float:left; border:1px solid #d9d9d9; font-size:18px; color:#333333; text-align:center;}
.lx dt span{ width:90px; height:80px; background:url(../images/lx.png); display:block; margin:20px auto 0;}
.lx dt .lxt1{background-position:0 0;}
.lx dt .lxt2{ background-position: -90px 0;}
.lx dt .lxt3{background-position:-180px 0;}
.lx dt .lxt4{ background-position: -270px 0;}
.lx dt:hover .lxt1{background-position:0 80px;}
.lx dt:hover .lxt2{ background-position: -90px 80px;}
.lx dt:hover .lxt3{background-position:-180px 80px;}
.lx dt:hover .lxt4{ background-position: -270px 80px;}
.lx dt:hover{ background:#9fcdd4; color:#fff;}
.lx dt:hover h2{ color:#fff;}

.lx dt h1{ font-size:18px; line-height:45px;}
.lx dt h2{ font-size:22px; color:#191919; line-height:30px;}

.lx_t{ display:table; border:3px solid #e4e4e4; margin:40px auto 60px;}


.fy{ text-align:center; font-size:14px; padding:20px 0;}
.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}


